#### D.5.12.27 sumlist

Procedure from library `resbinomial.lib` (see resbinomial_lib).

Usage:
  sumlist(L1,L2); L1,L2 lists, (size(L1)==size(L2))

Return:
  a list, sum of L1 and L2

Example:

    LIB "resbinomial.lib";
    list L1=1,2,3;
    list L2=5,9,7;
    sumlist(L1,L2);
    ==> [1]:
    ==>    6
    ==> [2]:
    ==>    11
    ==> [3]:
    ==>    10

User manual for Singular version 4.4.1, 2025, generated by texi2html.